MaillyDocs

Campaign delivery history for a recipient

GET
/campaigns/contact-history

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Query Parameters

email?string

Recipient email

limit?string

Default 50, max 200

offset?string

Response Body

Delivery history

application/json
  1. response
success*boolean
email*string
history*array<>
limit*number
offset*number
[key: string]?unknown
curl -X GET 'https://api.mailly.site/campaigns/contact-history'
{  "success": true,  "email": "string",  "history": [    {      "property1": null,      "property2": null    }  ],  "limit": 0,  "offset": 0,  "property1": null,  "property2": null}